---

# node exporter exposes data only into the private network
node_exporter_listen_address: "{{ stage_private_server_ip }}"

# TODO the blackbox exporter shouldn't be DEV tagged at all 
blackbox_exporter_fqdn: "dev-blackbox-01.{{ domain }}"

blackbox_http_2xx_targets:
- 'https://{{ stage }}-keycloak-01.smardigo.digital/auth/'
- 'https://{{ stage_kube }}-awx.smardigo.digital'
#- 'https://{{ stage }}-management-01-connect.smardigo.digital/'
blackbox_http_2xx_additional_targets: []

prometheus_federation_enabled: true
kubernetes_prometheus_endpoint: "{{ stage_kube }}-prometheus.{{ domain }}"

prometheus_alert_diskspaceusage_warning: 85
prometheus_alert_pg_replication_lag: 120

elastic_cluster_settings_max_shards: 1000
